Bug 60381 - RFE: split pear scripts into php-pear subpackage
Summary: RFE: split pear scripts into php-pear subpackage
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-27 05:22 UTC by Peter Bowen
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-04 21:21:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-02-27 05:22:31 UTC
Currently the php base package contains all the pear scripts installed in
/usr/share/php.  It would be nice if these were split into a php-pear subpackage
to make upgrading these easier.

Yes it means yet another subpackage, but it is worth it :)

Comment 1 Phil Copeland 2002-02-27 06:14:41 UTC
I hate you guys so very very much....

I'll get to it when I get a chance

Phil
=--=


Comment 2 Peter Bowen 2002-02-27 13:46:00 UTC
I accept the hate and muttering personally, but please note that I am not part
of the PHP Group, and do not speak for anyone from the official PHP community. 
I am mearly a lowly user. :)

Comment 3 Phil Copeland 2002-03-04 21:20:55 UTC
Ah yes,.. but I'm a lowly indentured servent

patchs welcome 8)


Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.